» Ubuntu » Paketit

Error

two or more packages specified (quassel-dbg natty)